// 用户自定义语言资源 英文
function getLocaleResource(){
    const data:any = {
        "AppCalendarItemlayoutpanel":{
            from:'from',
            to:'to'
        }
    };
    return data;
}
export default getLocaleResource;